#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-ormolu-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-ormolu-plugin-1.0.1.1-3TcvYEP511iBMPNSKhocnd
key:                  hls-ormolu-plugin-1.0.1.1-3TcvYEP511iBMPNSKhocnd
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Ormolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  fa37e76178c0c110059dc9e32e244034
exposed:              True
exposed-modules:      Ide.Plugin.Ormolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-ormolu-plugin
hs-libraries:         HShls-ormolu-plugin-1.0.1.1-3TcvYEP511iBMPNSKhocnd
depends:
    base-4.15.1.0 filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghcide-1.5.0.1-8iTQBmKKPnR94MhVpPY8nx
    hls-plugin-api-1.2.0.2-4elpuOPkLkB88y2nGpt45a
    lens-5.1.1-IekMBpEpAIbC7sbNx14SXT
    lsp-1.2.0.1-FbHOy13ZTcCECqtypTj3RA
    ormolu-0.3.0.0-EUuWTTwCrKk8oY9TfU0vgM text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-ormolu-plugin/html/hls-ormolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-ormolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

